Bug 1283806 - python-dropbox-6.5.0 is available
python-dropbox-6.5.0 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-dropbox (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miro Hrončok
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 19:11 EST by Upstream Release Monitoring
Modified: 2016-07-27 06:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-dropbox-6.5.0-1.fc26, python-dropbox-6.5.0-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-27 06:46:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.42 (#1283806) (1015 bytes, patch)
2015-11-19 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.0 (#1283806) (1011 bytes, patch)
2015-12-10 19:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.2.1 (#1283806) (1019 bytes, patch)
2016-01-31 07:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.2.2 (#1283806) (1.05 KB, patch)
2016-02-18 07:10 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 6.0 (#1283806) (1.04 KB, patch)
2016-02-24 19:10 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.52 KB, patch)
2016-03-21 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.21 KB, patch)
2016-04-27 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.24 KB, patch)
2016-05-25 20:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.24 KB, patch)
2016-06-01 08:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.24 KB, patch)
2016-06-20 21:23 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-19 19:11:54 EST
Latest upstream release: 3.42
Current version/release in rawhide: 3.41-3.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-19 19:12:03 EST
Created attachment 1096957 [details]
[patch] Update to 3.42 (#1283806)
Comment 2 Upstream Release Monitoring 2015-11-19 19:19:51 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11913333
Comment 3 Upstream Release Monitoring 2015-12-10 19:12:34 EST
Latest upstream release: 4.0
Current version/release in rawhide: 3.41-3.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-10 19:12:43 EST
Created attachment 1104536 [details]
[patch] Update to 4.0 (#1283806)
Comment 5 Upstream Release Monitoring 2015-12-10 19:17:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12142700
Comment 6 Upstream Release Monitoring 2016-01-31 07:11:22 EST
Latest upstream release: 5.2.1
Current version/release in rawhide: 3.41-3.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-31 07:11:31 EST
Created attachment 1119815 [details]
[patch] Update to 5.2.1 (#1283806)
Comment 8 Upstream Release Monitoring 2016-01-31 07:23:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12756889
Comment 9 Upstream Release Monitoring 2016-02-18 07:10:44 EST
Latest upstream release: 5.2.2
Current version/release in rawhide: 3.41-4.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-02-18 07:10:55 EST
Created attachment 1128203 [details]
[patch] Update to 5.2.2 (#1283806)
Comment 11 Upstream Release Monitoring 2016-02-18 07:18:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13034151
Comment 12 Upstream Release Monitoring 2016-02-24 19:10:45 EST
Latest upstream release: 6.0
Current version/release in rawhide: 3.41-4.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-02-24 19:10:58 EST
Created attachment 1130381 [details]
[patch] Update to 6.0 (#1283806)
Comment 14 Upstream Release Monitoring 2016-02-24 19:14:34 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13118926
Comment 15 Upstream Release Monitoring 2016-03-21 08:10:44 EDT
Latest upstream release: 6.1
Current version/release in rawhide: 3.41-4.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3853/
Comment 16 Upstream Release Monitoring 2016-03-21 08:10:53 EDT
Patching or scratch build for python-dropbox and version 3.41 FAILED.
See for details
Comment 17 Upstream Release Monitoring 2016-03-21 08:10:55 EDT
Created attachment 1138567 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-03-21 08:10:57 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2016-04-27 20:10:35 EDT
Latest upstream release: 6.2
Current version/release in rawhide: 3.41-4.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3853/
Comment 20 Upstream Release Monitoring 2016-04-27 20:10:48 EDT
Patching or scratch build for python-dropbox-3.41 failed.
Comment 21 Upstream Release Monitoring 2016-04-27 20:10:49 EDT
Created attachment 1151663 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-04-27 20:10:51 EDT
Patches were not touched. All were applied properly
Comment 23 Upstream Release Monitoring 2016-05-25 20:10:34 EDT
Latest upstream release: 6.3.0
Current version/release in rawhide: 3.41-4.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3853/
Comment 24 Upstream Release Monitoring 2016-05-25 20:10:47 EDT
Patching or scratch build for python-dropbox-3.41 failed.
Comment 25 Upstream Release Monitoring 2016-05-25 20:10:48 EDT
Created attachment 1161654 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-05-25 20:10:50 EDT
Patches were not touched. All were applied properly
Comment 27 Upstream Release Monitoring 2016-06-01 08:10:19 EDT
Latest upstream release: 6.4.0
Current version/release in rawhide: 3.41-4.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3853/
Comment 28 Upstream Release Monitoring 2016-06-01 08:10:31 EDT
Patching or scratch build for python-dropbox-3.41 failed.
Comment 29 Upstream Release Monitoring 2016-06-01 08:10:33 EDT
Created attachment 1163619 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 30 Upstream Release Monitoring 2016-06-01 08:10:34 EDT
Patches were not touched. All were applied properly
Comment 31 Upstream Release Monitoring 2016-06-20 21:22:53 EDT
Latest upstream release: 6.5.0
Current version/release in rawhide: 3.41-4.fc24
URL: https://pypi.python.org/pypi/dropbox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3853/
Comment 32 Upstream Release Monitoring 2016-06-20 21:23:04 EDT
Patching or scratch build for python-dropbox-3.41 failed.
Comment 33 Upstream Release Monitoring 2016-06-20 21:23:05 EDT
Created attachment 1170028 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 34 Upstream Release Monitoring 2016-06-20 21:23:07 EDT
Following patches has been deleted:
['owncloud-client-2.2.0-syslibs.patch']
Comment 37 Upstream Release Monitoring 2016-07-27 06:45:16 EDT
churchyard's python-dropbox-6.5.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=785772

Note You need to log in before you can comment on or make changes to this bug.